Subject: RE: [mobile-ip] RE: [seamoby] Resend:New Draft:Issues in Candidat e

From: Phil Roberts <[email-masked]>
Date: Mon, 16 Jul 2001 16:00:03 -0400

Excuse me for not understanding, but what are you talking about?

> -----Original Message-----
> From: Behcet Sarikaya [mailto:[email-masked]]
> Sent: Monday, July 16, 2001 2:44 PM
> To: James Kempf; [email-masked]
> Subject: Re: [mobile-ip] RE: [seamoby] Resend:New Draft:Issues in
> Candidate
> 
> 
> Curiously the mail I had sent on Friday was regenerated by 
> Sun's mobileip mailing
> list server on Sunday while on that day I had not logged in at all!
> A WG that did not want to do almost anything all of a sudden 
> gets interested in
> doing everything.
> Well, I do not know, this dynamic rechartering and the 
> relationship with Tanis'
> email, etc.
> 
> Let us Phil R. and Basavaraj to comment.
> 
> James Kempf wrote:
> 
> > Hi Behcet,
> >
> > Please check the seamoby charter page. It clearly defines 
> AR discovery
> > as in the charter.
> >
> >                 jak
> >
> > >Date: Sun, 15 Jul 2001 16:07:02 -0400
> > >To: [email-masked]
> > >From: Behcet Sarikaya <[email-masked]>
> > >Subject: Re: [mobile-ip] RE: [seamoby] Resend:New 
> Draft:Issues in Candidate
> > >
> > >--------------2EF20710B1BF3CBE7F983F22
> > >Content-Type: text/plain; charset=us-ascii
> > >Content-Transfer-Encoding: 7bit
> > >
> > >Hi Jim,
> > >  Has this work been triggered by an email from Micheal Tanis?
> > >Since router discovery is of routing area, does your draft 
> fall in seamoby 's
> > >charter?
> > >
> > >Just asking.
> > >
> 
> -
> Behcet
>